class AddUpdateUserIdToStudentWorks < ActiveRecord::Migration[5.2]
  def change
    add_column :student_works, :update_user_id, :integer
    StudentWork.update_all("update_user_id = commit_user_id")
  end
end
